
[Picasa]
name=2011-12-16 sunday morning at siu sai wan
category=Folders on Disk
twinsmarble_lh=5685588462201535857

[image725.jpg]
rotate=rotate(3)
backuphash=58127
IIDLIST_twinsmarble_lh=4ee7450a82d5ffb2

[image701.jpg]
IIDLIST_twinsmarble_lh=4ee7449988faeae2

[image703.jpg]
IIDLIST_twinsmarble_lh=4ee7449e43d9a762

[image702.jpg]
IIDLIST_twinsmarble_lh=4ee744a365067bb2

[image704.jpg]
IIDLIST_twinsmarble_lh=4ee744a96d99ddc2

[image705.jpg]
IIDLIST_twinsmarble_lh=4ee744aeaa1725d2

[image707.jpg]
IIDLIST_twinsmarble_lh=4ee744b406386d62

[image709.jpg]
IIDLIST_twinsmarble_lh=4ee744b8538a35b2

[image710.jpg]
IIDLIST_twinsmarble_lh=4ee744bd5aac7b42

[image711.jpg]
IIDLIST_twinsmarble_lh=4ee744c67fc35ac2

[image712.jpg]
IIDLIST_twinsmarble_lh=4ee744ce93c83922

[image713.jpg]
IIDLIST_twinsmarble_lh=4ee744d625f7e902

[image714.jpg]
IIDLIST_twinsmarble_lh=4ee744df660325e2

[image715.jpg]
IIDLIST_twinsmarble_lh=4ee744e5079b3da2

[image717.jpg]
IIDLIST_twinsmarble_lh=4ee744ead01ddf82

[image716.jpg]
IIDLIST_twinsmarble_lh=4ee744ef443a0352

[image721.jpg]
IIDLIST_twinsmarble_lh=4ee744f75b10f1e2

[image722.jpg]
IIDLIST_twinsmarble_lh=4ee744fd5f2113f2

[image723.jpg]
IIDLIST_twinsmarble_lh=4ee745037156f202

[image727.jpg]
IIDLIST_twinsmarble_lh=4ee74511f2f14932

[image726.jpg]
IIDLIST_twinsmarble_lh=4ee74517373c6702

[image728.jpg]
IIDLIST_twinsmarble_lh=4ee7451e6c5e9cc2

[image729.jpg]
IIDLIST_twinsmarble_lh=4ee74526e3275ba2

[image731.jpg]
IIDLIST_twinsmarble_lh=4ee74533dc91dac2

[image733.jpg]
IIDLIST_twinsmarble_lh=4ee745381f6fc132

[image740.jpg]
IIDLIST_twinsmarble_lh=4ee7453dac7a2fc2
